<file-drop
  class="file-drop"
  accept=".las"
  multiple="true"
  [showBrowseBtn]="true"
  browseBtnLabel="Select File"
  dropZoneClassName="drag-and-drop {{ full ? 'full' : '' }}"
  contentClassName="drag-and-drop__content"
  browseBtnClassName="drag-and-drop__button"
  (onFileDrop)="dropped($event)"
>
  <div class="drag-and-drop__text">
    <span>Drag & drop here or</span>
  </div>
</file-drop>
